.l-categories-img-list {
	margin-top: 5px;
}

.categories-img-list svg {
	height: 80px;
}

.section-heading--primary, .section-heading--white {
	margin-bottom: 15px;
    line-height: 36px;
}

.category-img-title {
	margin-top: 0;
}
.term-77 .l-reviews-slider {
    /*padding-top: 30px;*/
    /*background-color: #707070;*/
}
.term-72 .l-reviews-slider {
    /*padding-top: 30px;*/
    /*background-color: #707070;*/
}
.term-74 .l-reviews-slider {
    /*padding-top: 30px;*/
    /*background-color: #707070;*/
}


/*.term-77 .l-reviews-slider .section-heading--primary {
    color: #fff;
    text-align: center;
}
.term-72 .l-reviews-slider .section-heading--primary {
    color: #fff;
    text-align: center;
}
.term-74 .l-reviews-slider .section-heading--primary {
    color: #fff;
    text-align: center;
}

.term-77 .l-reviews-slider-custom .review-caption .title {
    color: #fff;
}
.term-72 .l-reviews-slider-custom .review-caption .title {
    color: #fff;
}
.term-74 .l-reviews-slider-custom .review-caption .title {
    color: #fff;
}

.term-77 .l-reviews-slider-custom .review-caption .sub-title {
    color: #fff;
}
.term-72 .l-reviews-slider-custom .review-caption .sub-title {
    color: #fff;
}
.term-74 .l-reviews-slider-custom .review-caption .sub-title {
    color: #fff;
}

.term-77 .l-reviews-slider-custom .review-caption .text {
    color: #fff;
}
.term-72 .l-reviews-slider-custom .review-caption .text {
    color: #fff;
}
.term-74 .l-reviews-slider-custom .review-caption .text {
    color: #fff;
}

.term-77 .l-reviews-slider .slick-slider .slider-arr {
    filter: invert() brightness(100%);
}
.term-72 .l-reviews-slider .slick-slider .slider-arr {
    filter: invert() brightness(100%);
}
.term-74 .l-reviews-slider .slick-slider .slider-arr {
    filter: invert() brightness(100%);
}*/

@media (min-width: 576px) {
	.categories-img-list {
		padding: 5px 25px 5px;
	}
}

.l-hero-slider {
	height: 570px;
}

.section-heading--primary--second{
	color: #5c7881;
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	display: block;
	margin: auto;
	margin-top: 30px;
	margin-bottom: 20px;
}
.where-to-buy{
	text-align: center;
}

.l-news {
	padding-top: 10px;
}

.card--product .card-description p {
	text-align: justify;
	font-size: 13px;
	line-height: 16px;
}

.card--product .card-body {
	padding: 30px 10px 30px;
}

@media (min-width: 1200px) {
	.navbar-brand img,
	.navbar-brand svg {
		width: 180px;
	}

	.navbar-brand svg {
		margin-top: 8px;
	}
}

.euralis-group-img {
	padding-bottom: 3px;
}

.vjs-poster {
	background-position: 85% top;
    background-size: cover;
}

.navbar-brand img, .navbar-brand svg {
	width: 180px;
}

@media screen and (max-width: 375px) {
	.btn-light, .btn-primary, .btn-warning {
		font-size: 14px;
	}
}

.product-categories {
    margin: 0 0 5px 0;
}

#sidebar>ul .woocommerce-widget-layered-nav {
    margin: 0 0 5px 0;
}

.bg-map-image {
    background-size: contain;
}

.photo img {
	width: 100%;
	margin-top: 42px;
}

.slick-slider .slider-arr {
	width: 60px;
	/* margin-top: 222px; */
}

.reviews-slide {
	margin-top: 30px;
	margin-bottom: 10px;
}

#sidebar>ul .woocommerce-widget-layered-nav .woocommerce-widget-layered-nav-list__item>a {
	display: block;
}

.reviews-slide-inner {
	display: flex;
	-webkit-align-items: flex-start;
	-ms-flex-align: flex-start;
	align-items: flex-start;
}

.map__wrap .item__tab li:nth-child(7) {
	display: none;
}

/*========================================================================================================*/
.map__wrap {
	margin-bottom: 50px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}

@media screen and (max-width: 1199px) {
	.map__wrap {
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
}
.map__wrap .item__left {
	position: relative;
}
.map__wrap .item__tab {
	position: absolute;
	width: 100%;
	left: 0;
	z-index: 9;
	/*height: auto;*/
	top: 0;
	user-select: none;
}
.map__wrap .item__tab li:hover,
.map__wrap .item__tab li.active  {
	/*background-image: url(../img/mark_active.png);*/
	-webkit-transform: scale(1.4);
	-ms-transform: scale(1.4);
	-o-transform: scale(1.4);
	transform: scale(1.4);
}
.map__wrap .item__tab li {
	position: absolute;
	left: 0;
	top: 0;
	width: 40px;
	height: 33px;
	display: block;
	z-index: 10;
	cursor: pointer;
	-webkit-background-size: contain;
	background-size: contain;
    background-repeat: no-repeat;
	background-image: url(../img/mark.png);
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition: 0.4s ease;
	-o-transition: 0.4s ease;
	transition: 0.4s ease;
}
.map__wrap.map__wrap_cat .item__tab li {
	width: 43px;
	height: 58px;
	background-image: url(/wp-content/uploads/Path_117.png);
}


.map__wrap.map__wrap_cat .item__tab li {
    width: 32px;
    height: 27px;
}

.map__wrap .item__tab li::after {
	margin-left: 22px;
}

.map__wrap_cat .items__left {
    width: 600px;
}

.map__wrap .item__tab li.kyiv {
	top: 120px;
	left: 367px;
}

.map__wrap .item__tab li.kiev {
	top: 120px;
	left: 367px;
}

.map__wrap.map__wrap_cat .item__tab li.kyiv {
    top: 92px;
    left: 268px;
}

.map__wrap.map__wrap_cat .item__tab li.kiev {
    top: 92px;
    left: 268px;
}

.map__wrap .item__tab li.kyiv::after {
	content: "Київська";
}
.map__wrap .item__tab li.kiev::after {
	content: "Київська";
}


.map__wrap .item__tab li.cherkasy {
	top: 162px;
	left: 440px;
}

.map__wrap.map__wrap_cat .item__tab li.cherkasy {
    top: 137px;
    left: 298px;
}

.map__wrap .item__tab li.cherkasy::after {
	content: "Черкаська";
}
.map__wrap .item__tab li.kropyvnytskyi {
	top: 234px;
	left: 466px
}
.map__wrap.map__wrap_cat .item__tab li.kropyvnytskyi {
top: 184px;
    left: 315px;
}

.map__wrap .item__tab li.kropyvnytskyi::after {
	content: "Кіровоградська";
}

.map__wrap .item__tab li.dnipro {
	top: 207px;
	left: 580px;
}

.map__wrap.map__wrap_cat .item__tab li.dnipro {
top: 191px;
    left: 393px;
}

.map__wrap .item__tab li.dnipro::after {
	content: "Дніпропетровська";
}

.map__wrap .item__tab li.sumy {
	top: 70px;
    left: 524px;
}

.map__wrap.map__wrap_cat .item__tab li.sumy {
top: 51px;
    left: 379px;
}

.map__wrap .item__tab li.sumy::after {
	content: "Сумська";
}

.map__wrap .item__tab li.kharkiv {
	top: 140px;
	left: 645px;
}
.map__wrap.map__wrap_cat .item__tab li.kharkiv {
    top: 129px;
    left: 449px;
}

.map__wrap .item__tab li.kharkiv::after {
	content: "Харківська";
}

.map__wrap .item__tab li.poltava {
	top: 126px;
	left: 527px;
}
.map__wrap.map__wrap_cat .item__tab li.poltava {
	    top: 108px;
    left: 377px;
}
.map__wrap .item__tab li.poltava::after {
	content: "Полтавська";
}

.map__wrap .item__tab li.chernihiv {
	top: 50px;
	left: 435px;
}
.map__wrap.map__wrap_cat .item__tab li.chernihiv {
    top: 33px;
    left: 298px;
}
.map__wrap .item__tab li.chernihiv::after {
	content: "Чернігівська";
}

.map__wrap .item__tab li.luhansk {
	top: 165px;
	left: 780px;
}
.map__wrap .item__tab li.luhansk::after {
	content: "Луганська";
}
.map__wrap.map__wrap_cat .item__tab li.luhansk {
    top: 145px;
    left: 532px;
}
.map__wrap .item__tab li:nth-child(7) {
    display: block;
}
.map__wrap .item__tab li.luhansk::after {
	content: "Луганська";
}

.map__wrap .item__tab li.odessa {
	top: 312px;
	left: 378px;
}

.map__wrap.map__wrap_cat .item__tab li.odessa {
    top: 259px;
    left: 265px;
}

.map__wrap .item__tab li.odessa::after {
	content: "Одеська";
}
.map__wrap .item__tab li.donezk {
	top: 230px;
	left: 720px;
}

.map__wrap.map__wrap_cat .item__tab li.donezk {
    top: 203px;
    left: 501px;
}

.map__wrap .item__tab li.donezk::after {
	content: "Донецька";
}
.map__wrap .item__tab li.zaporizhia {
	top: 272px;
	left: 629px;
}
.map__wrap.map__wrap_cat .item__tab li.zaporizhia {
top: 233px;
    left: 436px;
}

.map__wrap .item__tab li.zaporizhia::after {
	content: "Запорізька";
}
.map__wrap .item__tab li.lviv {
	top: 138px;
	left: 65px;
}
.map__wrap.map__wrap_cat .item__tab li.lviv {
    top: 116px;
    left: 40px;
}

.map__wrap .item__tab li.lviv::after {
	content: "Львівська";
}
.map__wrap .item__tab li.ivano_frank {
	top: 184px;
	left: 100px;
}
.map__wrap.map__wrap_cat .item__tab li.ivano_frank {
    top: 161px;
    left: 69px;
}

.map__wrap .item__tab li.ivano_frank::after {
	content: "Івано-Франківська";
}
.map__wrap .item__tab li.mykolayiv {
	top: 281px;
    left: 430px;
}
.map__wrap.map__wrap_cat .item__tab li.mykolayiv {
    top: 223px;
    left: 305px;
}

.map__wrap .item__tab li.mykolayiv::after {
	content: "Миколаївська";
}
.map__wrap .item__tab li.khmelnitskiy {
	top: 187px;
	left: 208px;
}
.map__wrap.map__wrap_cat .item__tab li.khmelnitskiy {
	    top: 118px;
    left: 151px;
}

.map__wrap .item__tab li.khmelnitskiy::after {
	content: "Хмельницька";
}
.map__wrap .item__tab li.сhernivtsi {
	top: 237px;
	left: 162px;
}
.map__wrap.map__wrap_cat .item__tab li.Chernivtsi {
    top: 188px;
    left: 117px;
}

.map__wrap .item__tab li.Chernivtsi::after {
	content: "Чернівецька";
}
.map__wrap.map__wrap_cat .item__tab li.сhernivtsi {
    top: 188px;
    left: 117px;
}

.map__wrap .item__tab li.сhernivtsi::after {
	content: "Чернівецька";
}
.map__wrap .item__tab li.ternopil {
	top: 161px;
	left: 156px;
}
.map__wrap.map__wrap_cat .item__tab li.ternopil {
    top: 136px;
    left: 102px;
}

.map__wrap .item__tab li.ternopil::after {
	content: "Тернопільська";
}
.map__wrap .item__tab li.rivne {
	top: 63px;
	left: 207px;
}
.map__wrap.map__wrap_cat .item__tab li.rivne {
	top: 60px;
    left: 128px;
}

.map__wrap .item__tab li.rivne::after {
	content: "Рівненська";
}
.map__wrap .item__tab li.vinnitsja {
	top: 208px;
	left: 309px;
}
.page-template-page-contacts .map__wrap .item__tab li.vinnytsia {
	top: 208px;
	left: 309px;
}
.page-template-page-contacts .map__wrap .item__tab li.Chernivtsi {
	    top: 230px;
    left: 175px;
}
.page-template-page-contacts .map__wrap .item__tab li.Chernivtsi::after {
	content: "Чернівецька";
}
.map__wrap.map__wrap_cat .item__tab li.vinnitsja {
    top: 159px;
    left: 205px;
}

.map__wrap .item__tab li.vinnitsja::after {
	content: "Вінницька";
}
.map__wrap .item__tab li.uzhorod {
	top: 232px;
    left: 27px;
}

.map__wrap.map__wrap_cat .item__tab li.uzhorod {
	    top: 185px;
    left: 20px;
}

.map__wrap .item__tab li.uzhorod::after {
	content: "Закарпатська";
}
.map__wrap .item__tab li.luzk {
	top: 70px;
    left: 98px;
}
.map__wrap.map__wrap_cat .item__tab li.luzk {
	    top: 37px;
    left: 80px;
}

.map__wrap .item__tab li.luzk::after {
	content: "Волинська";
}
.map__wrap .item__tab li.cherson {
	top: 314px;
	left: 533px;
}

.map__wrap.map__wrap_cat .item__tab li.cherson {
    top: 264px;
    left: 374px;
}

.map__wrap .item__tab li.cherson::after {
	content: "Херсонська";
}

.map__wrap .item__tab li.zhitomyr {
	top: 90px;
    left: 287px;
}

.map__wrap.map__wrap_cat .item__tab li.zhitomyr {
	    top: 77px;
    left: 189px;
}

.map__wrap .item__tab li.zhitomyr::after {
	content: "Житомирьска";
}

.map__wrap .item__left img {
	display: inline-block;
	margin-bottom: 20px;
	max-width: 100%;
}
.map__wrap .item__right table td a{
	display: block;
	word-wrap: break-word;
}
.map__wrap .item__right table td{
	padding: 5px;
}
@media screen and (max-width: 480px) {
	.map__wrap .item__right table td{
		display: block;
	}
}
.map__wrap .item__right table{
	margin: 0 auto;
}
.map__wrap .item__right {
	box-shadow: 1px 1px 8px 3px rgba(51,51,51,.2);
}
.map__wrap .item__right .item__content{
	background: #f4f4f4;

}
.map__wrap.map__wrap_cat .item__right {
	/*background: #f4f4f4;*/
	box-shadow: none;
}
.map__wrap .item__right .image__mob {
	display: none;
}
@media screen and (max-width: 767px) {
	.map__wrap .item__right .image__mob {
		display: inline-block;
	}
}
.map__wrap .item__right .image__dt {
	float: left;
}
@media screen and (max-width: 767px) {
	.map__wrap .item__right .image__dt {
		display: none;
	}
}
.map__wrap .item__right img {
	max-width: 150px;
	display: inline-block;
	margin-bottom: 15px;
}
.map__wrap .item__right {
	padding: 30px 0;

}
@media screen and (max-width: 1280px) {
	.map__wrap .item__right {
		padding: 20px 0;
	}
}
@media screen and (min-width: 768px) {
	.map__wrap .item__right{
	display: block !important;
}
}
@media screen and (max-width: 767px) {
	.map__wrap .item__right {
		padding: 15px 0;
		display: none;
	}
}
.map__wrap .item__content:not(:last-of-type) {
	margin-bottom: 20px;

}
.items__left{
	width: 875px;
}

@media screen and (max-width: 1280px) {
	.items__left{
		width: 840px;
	}
}


@media screen and (max-width: 767px) {
	.items__left{
		width: 100%;
	}
}


.items__right  {
	padding-left: 30px;
	width: calc(100% - 875px);
}

.map__wrap_cat .items__right {
    padding-left: 30px;
    width: calc(100% - 600px);
}

@media screen and (max-width: 1280px) {
	.items__right  {
		padding-left: 15px;
		width: calc(100% - 840px);
	}
}

@media screen and (max-width: 1199px) {
	.items__right  {
		padding-left: 0;
		width: 100%;
		max-width: 400px;
	}
}

@media screen and (max-width: 767px) {
	.hidd-xs {
		display: none !important;
	}
}
@media screen and (min-width: 768px) {
	.visib-xs {
		display: none !important;
	}
}
.map__wrap .item__content::after {
	content:"";
	display: block;
	background: #006543;
	height: 2px;
	width: 92%;
	margin-left: 4%;
	margin-top: 30px;
}
.map__wrap .item__content {
	text-align: center;
	position: relative;
	padding: 20px;
	display: none;
}

@media screen and (max-width: 767px) {
	.map__wrap .item__content {
		display: block !important;
	}
}

.map__wrap .item__content[data-cont="kyiv"] {
	display: block;
}

.map__wrap .item__content--obl {
	color: #006543;
	margin-bottom: 15px;
	text-align: right;
}

.map__wrap .item__content--name {
	margin-bottom: 25px;
	text-align: right;
}
@media screen and (max-width: 767px) {
	.map__wrap .item__content--name,
	.map__wrap .item__content--obl {
		text-align: center;
	}
}

@media screen and (max-width: 767px) {
	.section-heading__btn {
		margin: 10px auto;
		display: block;
		max-width: 320px;
		margin-bottom: 25px;
	}
}

.btn-certified-dealers {
	position: absolute;
	right: 15px;
	bottom: 40px;
}

#burger {
    position: static;
}

#burger.open {
    position: absolute;
    top: 20px;
    right: 20px;
}

.navbar-brand {
    position: static;
}

.navbar-brand.open {
    position: absolute;
    top: 0;
}

#menuCollapse {
    margin-top: 18px;
}

.services{
	width: 70%;
	margin: 0 auto;
}
.services img{
	max-height: 200px;
	max-width: 100%;
}
.news-section img{
	width: 100%;
	height: 220px;
	object-fit: cover;
}
@media (max-width: 990px){
	.l-hero-slider{
		height: 360px!important;
	}
	.l-news .col-md-4{
		margin-bottom: 20px;
	}
	.news-section img{
		object-fit: contain!important;
		height: auto!important;
	}
}
.where-to-buy .section-heading--primary{
	color: #5c7881;
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	display: block;
	margin: auto;
	margin-top: 30px;
	margin-bottom: 20px;
}
.l-news img{
	max-height: 280px;
	max-width: 100%;
}